/*
 Theme Name: Twenty Eleven Child
 Description: Twenty Eleven Child Theme
 Theme URI: http://VioletteRegistry.com/twentyelevenchild/
 Author: Dave Violette
 Version: 1.1
 Template: twentyeleven
 Text Domain: twentyelevenchild
 */ 
 /* @import url('../twentyeleven/style.css'); */
 
 #access {
	background: violet; /* Show a solid color for older browsers */
	background: -moz-linear-gradient(violet, #0a0a0a);
	background: -o-linear-gradient(violet, #0a0a0a);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(violet), to(#0a0a0a)); /* older webkit syntax */
	background: -webkit-linear-gradient(violet, #0a0a0a);
}
.um-profile-photo { display: none; }
.one-column #page {
	max-width: 1000px;
}
.entry-title {
 font-size: 16px;
	font-size: 1.00rem;
	padding-top: 0;
 color: #9e49a1;
}
.entry-summary {
 font-size: 18px;
font-size: 1.125rem;
 }
.entry-content {
 font-size: 12px;
 }
.entry-content h1 {
 font-size: 16px;
font-size: 1.00rem;
 }
.entry-content h2 {
  font-size: 20px;
 }
.entry-content h3 {
 font-size: 12px;
font-size: 1.00rem;
 }
.entry-content p {
 font-size: 12px;
font-size: 0.75rem;
 }
.entry-footer {
    border-radius: 0 0 20px 20px;
}
.hentry {
	border-radius: 20px;
}
.site-footer{
	border-radius: 20px;
}
.comments-area{
    border-radius: 20px;
}
.navigation{
    border-radius: 20px;
}
.next{
    border-radius: 20px;
}
.wp-caption {
	background: transparent;
}
.wp-caption .wp-caption-text:before {
	content: '';
}

#main {
  padding: 40px 60px 0;
}

.page #main,
.blog #main,
.single-post #main {
	padding: 0.0em 0 0;
}

.singular.page .hentry {
	padding: 1.5em 0 0;
}
.singular .entry-title {
	color: #9e49a1;
}
#site-title a {
	color: #9e49a1;
	margin-right: 0px;
	padding: 3.65625em 0 0;
}
#site-description3 {
	color: #7a7a7a;
	font-size: 14px;
	margin: 0 0px 0em 0;
}
.datatable {
    padding: 0;
    border-spacing: 1;
    border: 0;
    width: 100%;
}
.datalabel {
    font-style: italic; 
    font-weight: 700;
    color: #000000;
}
.datahead {
    font-weight: 700;
    font-size: larger;
    color: #000000;
    text-align: left;
}
.error {
	color: #FF0000;
}
.success {
	color: #00FF00;
}
.error-message {
	border: solid 2px;
	border-color: red;
	color: red;
	text-align: center;
}
.success-message {
	border: solid 2px;
	border-color: green;
	color: green;
	text-align: center;
}

#loading { 
    clear:both; background:url(images/loading.gif) center top no-repeat; text-align:center;padding:33px 0px 0px 0px; font-size:12px;display:none; 
    font-family:Verdana, Arial, Helvetica, sans-serif; 
}
input[type="text"], input[type="password"], input[type="date"], input[type="email"], textarea, select
{
    border: 1px Inset #ccc;
    padding: 6px 4px;
    outline: none;
    font: 13px "Courier New" , "Helvetica Neue" , Helvetica, Arial, sans-serif;
    color: #777;
    margin: 0;
    width: 210px;
    max-width: 100%;
    margin-bottom: 5px;
    margin-top: 5px;
    background: #fafafa;
}
input[type="text"]:focus, input[type="password"]:focus, input[type="date"]:focus, input[type="email"]:focus, textarea:focus
{
    border: 1px Inset #aaa;
    color: #444;
}
button, button, a.button, input[type="submit"], input[type="reset"], input[type="button"]
{
  background: Thistle; /* Old browsers */
  background: Thistle -moz-linear-gradient(top, rgba(255,255,255,.2) 0%, rgba(0,0,0,.2) 100%); /* FF3.6+ */
  background: Thistle -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.2)), color-stop(100%,rgba(0,0,0,.2))); /* Chrome,Safari4+ */
  background: Thistle -webkit-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* Chrome10+,Safari5.1+ */
  background: Thistle -o-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* Opera11.10+ */
  background: Thistle -ms-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* IE10+ */
  background: Thistle linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* W3C */
  border: 1px solid #aaa;
  border-top: 1px solid #ccc;
  border-left: 1px solid #ccc;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  color: #444;
  display: inline-block;
  font-size: 15px;
  font-weight: bold;
  text-decoration: none;
  text-shadow: 0 1px rgba(255, 255, 255, .75);
  text-align: center;
  cursor: pointer;
  margin-bottom: 10px;
  line-height: normal;
  padding: 10px 20px;
  font-family: "HelveticaNeue" , "Helvetica Neue" , Helvetica, Arial, sans-serif;
}

button:hover, button:hover, a.button:hover, input[type="submit"]:hover, input[type="reset"]:hover, input[type="button"]:hover, input[type="hyperlink"]:hover
{
  color: #222;
  background: #ddd; /* Old browsers */
  background: #ddd -moz-linear-gradient(top, rgba(255,255,255,.3) 0%, rgba(0,0,0,.3) 100%); /* FF3.6+ */
  background: #ddd -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.3)), color-stop(100%,rgba(0,0,0,.3))); /* Chrome,Safari4+ */
  background: #ddd -webkit-linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* Chrome10+,Safari5.1+ */
  background: #ddd -o-linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* Opera11.10+ */
  background: #ddd -ms-linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* IE10+ */
  background: #ddd linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* W3C */
  border: 1px solid #888;
  border-top: 1px solid #aaa;
  border-left: 1px solid #aaa;
}

button:active, button:active, a.button:active, input[type="submit"]:active, input[type="reset"]:active, input[type="button"]:active, input[type="hyperlink"]:active
{
  border: 1px solid #666;
  background: #ccc; /* Old browsers */
  background: #ccc -moz-linear-gradient(top, rgba(255,255,255,.35) 0%, rgba(10,10,10,.4) 100%); /* FF3.6+ */
  background: #ccc -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.35)), color-stop(100%,rgba(10,10,10,.4))); /* Chrome,Safari4+ */
  background: #ccc -webkit-linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* Chrome10+,Safari5.1+ */
  background: #ccc -o-linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* Opera11.10+ */
  background: #ccc -ms-linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* IE10+ */
  background: #ccc linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* W3C */
}
fieldset.edit, fieldset.edit-alt
{
  margin: 0.2em 2px;
  border: 1px Inset #ccc;
  padding: 2px 4px;
  outline: none;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}
fieldset.edit
{
  background-color: White;
}
fieldset.edit-alt
{
  background-color: #FFE4E1;
}
fieldset.edit:focus, fieldset.edit-alt:focus
{
  border: 1px Inset #aaa;
  color: #444;
  -moz-box-shadow: 0 0 6px rgba(0,0,0,.2);
  -webkit-box-shadow: 0 0 6px rgba(0,0,0,.2);
  box-shadow: 0 0 6px rgba(0,0,0,.2);
}
fieldset.edit p, fieldset.edit-alt p
{
  margin: 2px 12px 2px 10px;
  font-size: 0.9em;
}
fieldset label.inline
{
    display: inline;
}
label, legend
{
    display: block;
    padding: 2px 4px 2px 4px;
    font-weight: 600;
    font-size: 0.9em;
}
#divTabs
{
	background: white;
	width: 100%;
}
#divTabs ul
{
	background: #753f77;
}
#divTabs li
{
	background: #ad5eaf;
	color: white !important;
}
#divTabs .ui-tabs-active a
{
  color: black !important;
	background: white !important;
  text-decoration: underline;
	font-weight: bold !important;
}
#divTabs .ui-tabs-anchor{
    color: white !important; 
}
#divTabs .ui-tabs .ui-tabs-nav li.ul-tabs-active
{
	margin-bottom: -1px !important;
	padding-bottom: 0px !important;
}
div.image-container {
 display:inline-block;
}

#colophonvfa {
	clear: both;
}

#colophonvfa #supplementary {
  padding: 1.625em 0 0;
}

.error404 #main #colophonvfa .widget {
  width: 100%;
}

